2019-03-18 21:06 CET

View Issue Details Jump to Notes ] Related Changesets ]
IDProjectCategoryView StatusLast Update
0006100Spring engineGeneralpublic2019-01-29 00:08
Reporterlhog 
Assigned ToKloot 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version104.0 +git 
Target VersionFixed in Version 
Summary0006100: Shallow water flickering on some maps
DescriptionWater rendering types 1, 3, 4 cause annoying flickering on shallow water. Happens only when zoomed out, zoomed everything looks ok.

/water 4 is worst offender

See video.
The map is Thornford 2, some other maps have that too.
Steps To ReproducePlay on Thornford 2
Additional InformationSee video here: https://drive.google.com/file/d/1pSGN91cTrO4GFInJEdve3DNiXn7Th9zD/view?usp=sharing

Hope it's get trans-coded to HD when you watch it.
TagsNo tags attached.
Checked infolog.txt for lua Errors
Attached Files

-Relationships
+Relationships

-Notes

~0019696

Kloot (developer)

Fix c17cd04cea7299c43d9f6e1eb85e77ba9715ac59 committed to develop branch: fix 0006100, repo: spring changeset id: 11300
+Notes

+Related Changesets

-Issue History
Date Modified Username Field Change
2018-12-15 11:41 lhog New Issue
2019-01-29 00:08 Kloot Changeset attached => spring develop c17cd04c
2019-01-29 00:08 Kloot Note Added: 0019696
2019-01-29 00:08 Kloot Assigned To => Kloot
2019-01-29 00:08 Kloot Status new => resolved
2019-01-29 00:08 Kloot Resolution open => fixed
+Issue History